/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Lani Goto
Version: Nov 2014
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

body {
	background: #ffffff url(../assets/md5images/59e6f05941a3b9466fb5d8e2f59f2a5a.gif) top left repeat-x; }


/* Header */

#hfap #header {
	height: 108px; }

#hfap #header #logo,
#hfap #header #logo * {
	width: 253px;
	height: 108px;
	padding: 0;
	margin: 0;
	float: right; }

#hfap #header #pagetitle,
#hfap #header h1,
#hfap #header h1 a {
	width: 727px;
	height: 108px;
	padding: 0;
	margin: 0;
	display: block; }

#hfap #header #pagetitle {
	margin-right: 253px; }

#hfap #header h1 a {
	background: #032055 url(../assets/md5images/92ec86f1f68f26d976d55bc733d89b07.png) top left no-repeat;
	text-indent: -9999px; }


/* Navigation */

#hfap #navigation {
	width: 980px;
	height: 43px;
	background: #032055 url(../assets/md5images/543866eb9926d8e7139d8f32c9322307.png) top left no-repeat;
	margin-bottom: 25px; }

#hfap #navigation #tabs,
#hfap #navigation #tabs ul,
#hfap #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#hfap #navigation #tabs a {
	height: 36px;
	line-height: 36px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	background-color: transparent;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left; }

#hfap #navigation #tabs a:hover,
#hfap #navigation #tabs a:active,
#hfap #navigation #tabs a:focus {
	text-decoration: underline; }


/* Sidebar */

#hfap #sidebar p.site-follow {
	display: none; }

#hfap #sidebar h2 {
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	background-color: transparent;
	padding: 4px 0;
	border-top: 0;
	border-bottom: 0; }

#hfap #sidebar a, 
#hfap #sidebar p.advanced a {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none; }

#hfap #sidebar a:hover,
#hfap #sidebar a:active,
#hfap #sidebar a:focus,
#hfap #sidebar p.advanced a:hover,
#hfap #sidebar p.advanced a:active,
#hfap #sidebar p.advanced a:focus {
	color: #000;
	text-decoration: underline;
	background-color: transparent; }

#hfap #sidebar form label {
	color: #000; }

#hfap #sidebar p.advanced + div {
	display: none; }


/* Main Content */

#hfap #content {
	background-color: transparent; }

#hfap #main.text h2#series-title a {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 21px;
	text-decoration: none; }

#hfap #main.text h2#series-title a:hover,
#hfap #main.text h2#series-title a:active,
#hfap #main.text h2#series-title a:focus {
	color: #000;
	text-decoration: underline; }

#hfap #main.text #series-home h4 {
	font-size: 16px;
	font-weight: bold; }

#hfap #main.text a:link,
#hfap #main.text a:visited {
	text-decoration: underline; }

#hfap #main.text a:hover,
#hfap #main.text a:active,
#hfap #main.text a:focus {
	color: #000; }

#hfap #main.text .doc a:link,
#hfap #main.text .doc a:visited {
	text-decoration: none; }

#hfap #main.text .doc a:hover,
#hfap #main.text .doc a:active,
#hfap #main.text .doc a:focus {
	color: #000;
	text-decoration: underline; }


/* Footer */

#hfap #footer {
	border-top: 1px solid #bfbfbf;
	margin-top: 20px; }

#hfap #footer,
#hfap #footer #bepress a {
	height: 75px;
	background-color: #fff; }

#hfap #footer p:first-of-type {
	padding-top: 25px; }

#hfap #footer p,
#hfap #footer p a {
	font-size: 12px;
	font-weight: normal;
	color: #0c47b0;
	text-decoration: none; }

#hfap #footer p a:hover,
#hfap #footer p a:active,
#hfap #footer p a:focus {
	color: #000;
	text-decoration: underline; }


/* Mobile */

.mbl #hfap #navigation {
	margin-bottom: 0; }

.mbl #hfap #footer {
	margin-top: 0; }

/* Event Community 'Conference Home' Styling*/
#hfap #sidebar #sb-custom-upper li.conference-header h2 {
	margin: 0px;}
#hfap #sidebar #sb-custom-upper li.conference-header a {
	margin-left: 0px;
	font-size: 15px;}
#hfap #sidebar #sb-custom-upper li.conference-header {
	padding-bottom: 0px;}
#hfap #sidebar #sb-custom-upper ul.sb-custom-ul {
	padding: 0px;}
	

/* Social Media Link Styling - bg 1/15 */  
#hfap #social li {
    display: inline;
    color: #00254a;
    font-weight: bold;
    padding-bottom: 0;
    background-image: none;
    margin: 0;
    padding: 0; }
  
#hfap #social li a {
    display: inline-block;
    width: 40px;
    line-height: 40px;
    margin: 0;
    padding: 0 2px;
    text-indent: -9999px; }
    
#hfap #social li a#facebook {
    margin-left: 15px;
    margin-top:-19px;
    background: url(../assets/md5images/6b701075a2d67daeb347ccace38d1bb5.png) top left no-repeat; }
#hfap #social li a#twitter {
    margin-left: 15px;
    margin-top:-19px;
    background: url(../assets/md5images/497424fdc3805bcd8ad14109f303e967.png) top left no-repeat; }
    
#hfap #main.text #widgetSlideshow {margin-left:auto; margin-right:auto;}

#hfap #sidebar #sb-custom-lower h2 {
margin-top: 35px;
margin-bottom: 14px;
padding: 0;
padding-bottom:3px;
border-bottom: 1px solid #5ECCFF;
width:75%;
color:#00080F;}